@charset "utf-8";
.style11 {
	font-family: "Century Gothic";
	color: #400080;
	font-size: 14pt;
}

.style10 {font-size: 16pt}


.style7 {
	font-size: 12pt;
	font-family: "Century Gothic";
	color: 400080;
	width: 565px;
	margin-left: 330px;
	border: thin solid #000000;
	position: relative;
}


body {
	background-color: #C0C0C0;
}



.style3 {
	font-family: "Century Gothic";
	font-size: 14pt;
	height: 600px;
	width: 400px;
	margin-left: 0px;
	color: #400080;
	float: right;
	margin-top: 0px;
	background-image: none;
}


.style2 {
	font-size: 18pt;
	color: #3A1E77;
	width: 800px;
	margin-left: 90.5px;
	background-image: none;
	font-family: "Century Gothic";
}
.StudyAbroad {
	font-family: "Century Gothic";
	font-size: 16pt;
	color: #400080;
	float: left;
	width: 600px;
	clear: none;
}

.bodytextmainpage {
	font-family: "Century Gothic";
	font-size: 14pt;
	color: #400080;
	background-color: #8F8F8F;
	width: 3in;
	text-align: center;
	float: right;
	padding-top: 0px;
	margin-right: 200px;
	margin-bottom: 0px;
	border: thin solid #000000;
}

{background-color:#660099}
.Headshot {
	background-image: url(file:///Z|/my%20documents/217049_1881871799086_1400121_n.jpg);
	float: left;
	width: 3in;
	height: 400px;
	margin-left: 195px;
	border: thin solid #000000;
}

.Links {font-size: 16.5pt}


.Header {
	font-family: "Segoe Script";
	font-size: 36pt;
	color: #400080;
}
.All {
	width: 1000px;
}
.PollAndComments {
	float: right;
	width: 300px;
	font-family: "Century Gothic";
	font-size: 18px;
}
.style17 {font-weight: bold}
